<div class="wrapper-outer">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="cont-login">
                  <div class="all-template-list">
                    <ul>
                      <li  *ngFor="let list of jobTemplatesList;let i = index;">
                        <a href="javascript:void(0);" (click)="getJobTemplateDetails(list.templateId)">{{list.templateName}}</a>
                       
                        <a href="javascript:void(0)" (click)='deleteTemp(list.templateId,i)' class="text-right cross-btn"><i class="far fa-times-circle"></i></a>
                      </li>
                    </ul>
                  </div>
                </div>    
            </div>
        </div>
    </div>
</div>